using System;
using UnityEngine;

public class YotogiCommonButtons : MonoBehaviour
{
	public void Awake()
	{
		GameObject childObject = UTY.GetChildObject(base.gameObject, "UnderButtonGroup", false);
		this.next_btn_ = UTY.GetChildObject(childObject, "Next", false).GetComponent<UIButton>();
		this.viwe_reset_btn_ = UTY.GetChildObject(childObject, "ViweReset", false).GetComponent<UIButton>();
	}

	public UIButton next_btn
	{
		get
		{
			return this.next_btn_;
		}
	}

	public UIButton viwe_reset_btn
	{
		get
		{
			return this.viwe_reset_btn_;
		}
	}

	private UIButton next_btn_;

	private UIButton viwe_reset_btn_;
}
